## globus-xio-gsi-driver 0.6

=== debian/changelog ===
globus-xio-gsi-driver (0.6-9) unstable; urgency=low

  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 07 Jun 2011 03:06:22 +0200

globus-xio-gsi-driver (0.6-8) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616250)
  * Add missing dependencies
  * Clear dependency libs in .la file (Closes: #621227)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 11:42:13 +0200

globus-xio-gsi-driver (0.6-7) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583039)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-xio-gsi-driver (0.6-6) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Jan 2010 23:08:29 +0100

globus-xio-gsi-driver (0.6-5) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 14:58:35 +0200

globus-xio-gsi-driver (0.6-4) unstable; urgency=low

  * Initial release (Closes: #514477).
  * Fix changed dependency namespace (globus-gssapi-error).
	
 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Apr 2009 07:51:09 +0200

globus-xio-gsi-driver (0.6-3) UNRELEASED; urgency=low

  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:37 +0200

globus-xio-gsi-driver (0.6-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-xio-gsi-driver (0.6-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 11:04:30 +0100
