=== debian/control ===
Source: globus-xio-gsi-driver
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev, libglobus-gssapi-error-dev (>= 2), libglobus-gss-assist-dev (>= 3), libglobus-xio-dev, libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5), libglobus-xio-doc, doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-gsi-driver
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-gsi-driver
Homepage: http://www.globus.org/

Package: libglobus-xio-gsi-driver0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus XIO GSI Driver
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-gsi-driver0 package contains:
 Globus XIO GSI Driver

Package: libglobus-xio-gsi-driver-dev
Section: libdevel
Architecture: any
Depends: libglobus-xio-gsi-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev, libglobus-gssapi-error-dev (>= 2), libglobus-gss-assist-dev (>= 3), libglobus-xio-dev, libglobus-gssapi-gsi-dev (>= 4)
Recommends: libglobus-xio-gsi-driver-doc (= ${binary:Version})
Description: Globus Toolkit - Globus XIO GSI Driver Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-gsi-driver-dev package contains:
 Globus XIO GSI Driver Development Files

Package: libglobus-xio-gsi-driver-doc
Section: doc
Architecture: any
Depends: libglobus-xio-gsi-driver-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
Description: Globus Toolkit - Globus XIO GSI Driver Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-gsi-driver-doc package contains:
 Globus XIO GSI Driver Documentation Files

Package: globus-xio-gsi-driver-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-xio-gsi-driver0 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus XIO GSI Driver Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-xio-gsi-driver-dbg package contains:
 Globus XIO GSI Driver Debug Symbols
