## globus-xio-gsi-driver 2.1

=== debian/changelog ===
globus-xio-gsi-driver (2.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches globus-xio-gsi-driver-deps.patch,
    globus-xio-gsi-driver-funcgrp.patch,
    globus-xio-gsi-driver-type-punned-pointer.patch and
    globus-xio-gsi-driver-wrong-dep.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 14:17:49 +0100
