=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-xio-gsi-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev, libglobus-gssapi-error-dev (>= 2), libglobus-gss-assist-dev (>= 3), libglobus-xio-dev, libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5), libglobus-xio-doc, doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gssapi-error-dev (>= 4), libglobus-gss-assist-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-xio-doc (>= 3), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -26,8 +26,8 @@
 Package: libglobus-xio-gsi-driver-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-xio-gsi-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev, libglobus-gssapi-error-dev (>= 2), libglobus-gss-assist-dev (>= 3), libglobus-xio-dev, libglobus-gssapi-gsi-dev (>= 4)
-Recommends: libglobus-xio-gsi-driver-doc (= ${binary:Version})
+Depends: libglobus-xio-gsi-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-gssapi-error-dev (>= 4), libglobus-gss-assist-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9)
+Recommends: libglobus-xio-gsi-driver-doc (= ${source:Version})
 Description: Globus Toolkit - Globus XIO GSI Driver Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -40,8 +40,8 @@
 
 Package: libglobus-xio-gsi-driver-doc
 Section: doc
-Architecture: any
-Depends: libglobus-xio-gsi-driver-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
+Architecture: all
+Depends: libglobus-xio-gsi-driver-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus XIO GSI Driver Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
