## globus-xio-gsi-driver 2.4

=== debian/changelog ===
globus-xio-gsi-driver (2.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 10 Nov 2013 19:44:36 +0100
