=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-xio-gsi-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gssapi-error-dev (>= 4), libglobus-gss-assist-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-xio-doc (>= 3), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gssapi-error-dev (>= 4.1-4~), libglobus-gss-assist-dev (>= 9), libglobus-xio-dev (>= 3.6), libglobus-common-dev (>= 14.10), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-xio-doc (>= 3), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-gsi-driver
@@ -11,6 +11,8 @@
 Package: libglobus-xio-gsi-driver0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus XIO GSI Driver
  The Globus Toolkit is an open source software toolkit used for
@@ -25,7 +27,8 @@
 Package: libglobus-xio-gsi-driver-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-xio-gsi-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-gssapi-error-dev (>= 4), libglobus-gss-assist-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9)
+Multi-Arch: same
+Depends: libglobus-xio-gsi-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-gssapi-error-dev (>= 4), libglobus-gss-assist-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-common-dev (>= 14), libglobus-gssapi-gsi-dev (>= 9)
 Recommends: libglobus-xio-gsi-driver-doc (= ${source:Version})
 Description: Globus Toolkit - Globus XIO GSI Driver Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -40,6 +43,7 @@
 Package: libglobus-xio-gsi-driver-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-xio-gsi-driver-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus XIO GSI Driver Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -51,10 +55,14 @@
  The libglobus-xio-gsi-driver-doc package contains:
  Globus XIO GSI Driver Documentation Files
 
-Package: globus-xio-gsi-driver-dbg
+Package: libglobus-xio-gsi-driver-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-xio-gsi-driver-dbg
+Replaces: globus-xio-gsi-driver-dbg (<< 2.4)
+Conflicts: globus-xio-gsi-driver-dbg (<< 2.4)
 Depends: libglobus-xio-gsi-driver0 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus XIO GSI Driver Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -63,5 +71,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-xio-gsi-driver-dbg package contains:
+ The libglobus-xio-gsi-driver-dbg package contains:
  Globus XIO GSI Driver Debug Symbols
