=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: globus-xio-gsi-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gssapi-error-dev (>= 4.1-4~), libglobus-gss-assist-dev (>= 9), libglobus-xio-dev (>= 3.6), libglobus-common-dev (>= 14.10), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-xio-doc (>= 3), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 15), doxygen, graphviz
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-gsi-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-gsi-driver
 Homepage: http://www.globus.org/
 
-Package: libglobus-xio-gsi-driver0
+Package: libglobus-xio-gsi-driver
 Section: libs
 Architecture: any
 Multi-Arch: same
+Replaces: libglobus-xio-gsi-driver-dev (<< 3)
+Breaks: libglobus-xio-gsi-driver-dev (<< 3)
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus XIO GSI Driver
@@ -21,14 +23,23 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The libglobus-xio-gsi-driver0 package contains:
+ The libglobus-xio-gsi-driver package contains:
  Globus XIO GSI Driver
+
+Package: libglobus-xio-gsi-driver0
+Section: oldlibs
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: libglobus-xio-gsi-driver (= ${binary:Version}), ${misc:Depends}
+Description: Transitional dummy package
+ This package is a transitional dummy package. It can be safely removed.
 
 Package: libglobus-xio-gsi-driver-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-xio-gsi-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-gssapi-error-dev (>= 4), libglobus-gss-assist-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-common-dev (>= 14), libglobus-gssapi-gsi-dev (>= 9)
+Depends: libglobus-xio-gsi-driver (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 15)
 Recommends: libglobus-xio-gsi-driver-doc (= ${source:Version})
 Description: Globus Toolkit - Globus XIO GSI Driver Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +55,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-xio-gsi-driver-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus XIO GSI Driver Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -63,7 +74,8 @@
 Provides: globus-xio-gsi-driver-dbg
 Replaces: globus-xio-gsi-driver-dbg (<< 2.4)
 Conflicts: globus-xio-gsi-driver-dbg (<< 2.4)
-Depends: libglobus-xio-gsi-driver0 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libglobus-xio-gsi-driver (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus XIO GSI Driver Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
