## globus-xio-gsi-driver 3.7

=== debian/changelog ===
globus-xio-gsi-driver (3.7-1) unstable; urgency=medium

  * GT6 update (handle anonymous targets in GSI RFC2818 mode)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 May 2015 20:50:17 +0200

globus-xio-gsi-driver (3.6-4) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630071)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 16:54:06 +0200
