## globus-xio-gsi-driver 3.8

=== debian/changelog ===
globus-xio-gsi-driver (3.8-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 17:26:05 +0100

globus-xio-gsi-driver (3.8-1) unstable; urgency=medium

  * GT6 update
  * GT-615: GSI XIO driver uses resolved IP address when importing names

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2015 17:24:02 +0200
