=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-gsi-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-gsi-driver
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-xio-gsi-driver
 Section: libs
@@ -55,6 +55,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: dpkg (>= 1.17.5)
 Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus XIO GSI Driver Documentation Files
  The Globus Toolkit is an open source software toolkit used for
