## globus-xio-gsi-driver 3.9

=== debian/changelog ===
globus-xio-gsi-driver (3.9-1) unstable; urgency=medium

  * GT6 update: Propagate error back to caller when name mismatch occurs
    on server instead of just closing the handle
  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 03 May 2016 15:56:56 +0200
