## globus-xio-gsi-driver 3.10

=== debian/changelog ===
globus-xio-gsi-driver (3.10-2) unstable; urgency=medium

  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 16:14:20 +0200

globus-xio-gsi-driver (3.10-1) unstable; urgency=medium

  * GT6 update: Fix anonymous auth in strict mode
  * Drop patch globus-xio-gsi-driver-anon.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 11 May 2016 16:41:24 +0200

globus-xio-gsi-driver (3.9-2) unstable; urgency=medium

  * Fix broken anonymous authentication (Closes: #823740)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 11 May 2016 14:31:03 +0200
