=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: globus-xio-gsi-driver
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 15), doxygen, graphviz
 Standards-Version: 3.9.8
 Section: net
