## globus-xio-gsi-driver 3.11

=== debian/changelog ===
globus-xio-gsi-driver (3.11-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:38 +0200

globus-xio-gsi-driver (3.11-1) unstable; urgency=medium

  * GT6 update: Fix crash when checking for anonymous GSS name when name
    comparison fails
  * Drop dummy package libglobus-xio-gsi-driver0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 27 Jun 2017 10:24:50 +0200
