=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-xio-gsi-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 15), doxygen, graphviz
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 15), doxygen, graphviz
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-gsi-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-gsi-driver
@@ -25,15 +25,6 @@
  .
  The libglobus-xio-gsi-driver package contains:
  Globus XIO GSI Driver
-
-Package: libglobus-xio-gsi-driver0
-Section: oldlibs
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libglobus-xio-gsi-driver (= ${binary:Version}), ${misc:Depends}
-Description: Transitional dummy package
- This package is a transitional dummy package. It can be safely removed.
 
 Package: libglobus-xio-gsi-driver-dev
 Section: libdevel
@@ -66,23 +57,3 @@
  .
  The libglobus-xio-gsi-driver-doc package contains:
  Globus XIO GSI Driver Documentation Files
-
-Package: libglobus-xio-gsi-driver-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-xio-gsi-driver-dbg
-Replaces: globus-xio-gsi-driver-dbg (<< 2.4)
-Conflicts: globus-xio-gsi-driver-dbg (<< 2.4)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-xio-gsi-driver (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus XIO GSI Driver Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-xio-gsi-driver-dbg package contains:
- Globus XIO GSI Driver Debug Symbols
