## globus-xio-gsi-driver 4.1

=== debian/changelog ===
globus-xio-gsi-driver (4.1-1) unstable; urgency=medium

  * GT6 update: Add SNI and ALPN support via cntls

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 10 Sep 2017 09:32:52 +0200
