=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-xio-gsi-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 15), doxygen, graphviz
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 13), libglobus-common-dev (>= 15), doxygen, graphviz
 Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-gsi-driver
@@ -30,7 +30,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-xio-gsi-driver (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 15)
+Depends: libglobus-xio-gsi-driver (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 13), libglobus-common-dev (>= 15)
 Recommends: libglobus-xio-gsi-driver-doc (= ${source:Version})
 Description: Globus Toolkit - Globus XIO GSI Driver Development Files
  The Globus Toolkit is an open source software toolkit used for
